@echo off
Rem Installatie van de Totalisatie PC
cls
echo Installation du PC de Totalisation en cours ...
echo.
echo Installatie van de Totalisatie PC is bezig...

xcopy a:\*.* c:\jites /S

IF EXIST c:\jites\elect.ntx GOTO :DelElect

:Suite

goto :End

:DelElect
del c:\jites\elect.ntx > NUL
goto :Suite

:End
